using Sasa.Wiki.Core.Nodes;
using System;
using System.Collections.Generic;

namespace Sasa.Wiki.Core
{
    public interface IWikiSyntaxTree
    {
        private List<IWikiNode> nodes = new List<IWikiNode>();



        public IEnumerable<IWikiNode> Nodes
        {
            get
            {
                return this.nodes;
            }
        }
    }
}
